<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/germany-PzV</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/germany-PzV</bigIconPath>
		<blitzModelPath>Tanks/German/PzV_Panther.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/de/mt</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/de/mt</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_2.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/germany-PzV.sc2</collisionMesh>
		<exclusionMask>Camouflages/germany/CamouflageMasks/PzV_CM.tex</exclusionMask>
	</blitz>
	<crew>
		<commander/>
		<gunner/>
		<driver/>
		<radioman/>
		<loader/>
	</crew>
	<speedLimits>
		<forward>55</forward>
		<backward>20</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>6.09</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>1.5604</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>mediumFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>1.4</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/german/G03_PzV_Panther/PzV_Panther_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>germany_cross</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.88</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>74.046944</turret_01>
				<turret_02>69.220985</turret_02>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.642407 -3.072278 -0.281642</min>
				<max>1.643097 3.495626 1.169867</max>
			</bbox>
			<points>
				<normal>0.001000 0.300000 -0.798000</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/german/G03_PzV_Panther/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/german/G03_PzV_Panther/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/german/G03_PzV_Panther/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.26 34.00 0.42 1.00 0.05 0.30</pitchParams>
			<rollParams>1.00 0.26 34.00 0.42 1.00 0.05 0.30</rollParams>
			<sensitivityToImpulse>0.48</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_gass.xml</pixie>
			<nodes>HP_Track_Exhaus_1 HP_Track_Exhaus_2</nodes>
			<rates>10 18 34</rates>
		</exhaust>
		<turretPositions>
			<turret>0.000000 1.06 0.01</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/german/G03_PzV_Panther/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>85</armor_1>
			<armor_2>65</armor_2>
			<armor_3>50</armor_3>
			<armor_4>40</armor_4>
			<armor_5>40</armor_5>
			<armor_6>17</armor_6>
			<armor_7>17</armor_7>
			<armor_8>17</armor_8>
			<armor_9>40<vehicleDamageFactor>0.0</vehicleDamageFactor>
			</armor_9>
			<armor_10>0</armor_10>
			<armor_11>10<vehicleDamageFactor>0.0</vehicleDamageFactor>
			</armor_11>
			<armor_12>0</armor_12>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>18775</weight>
		<maxHealth>960</maxHealth>
		<ammoBayHealth>
			<maxHealth>190</maxHealth>
			<maxRegenHealth>130</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>-0.975625 1.04323 2.65887</rayStart>
				<rayEnd>-0.975625 0.717343 2.42692</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.32</size>
				<hideIfDamaged>true</hideIfDamaged>
			</clan>
		</emblemSlots>
	</hull>
	<chassis>
		<Pz-V_Standardketten>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.585622 -2.902610 -0.004646</min>
					<max>1.585622 3.176113 1.312830</max>
				</bbox>
				<points>
					<normal>0.000000 -0.000000 0.000000</normal>
				</points>
				<soundPC>tanks/pc/treads/mt</soundPC>
				<soundNPC>tanks/npc/treads/mt</soundNPC>
			</blitz>
			<userString>#germany_vehicles:Pz-V_Standardketten</userString>
			<shortUserString>#germany_vehicles:Pz-V_Standardketten_short</shortUserString>
			<description>#germany_vehicles:Pz-V_Standardketten_descr</description>
			<tags/>
			<level>6</level>
			<price>0</price>
			<unlocks>
				<chassis>Pz-V_Vetstaerktketten<cost>8200</cost>
				</chassis>
			</unlocks>
			<models>
				<undamaged>vehicles/german/G03_PzV_Panther/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/german/G03_PzV_Panther/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/german/G03_PzV_Panther/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>germany_01</textureSet>
				<size>0.48 0.62</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.87</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.44</radius>
					<startIndex>0</startIndex>
					<count>8</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.44</radius>
					<startIndex>0</startIndex>
					<count>8</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.395</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L1</name>
					<radius>0.14</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L2</name>
					<radius>0.32</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.395</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R1</name>
					<radius>0.14</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R2</name>
					<radius>0.32</radius>
				</wheel>
			</wheels>
			<drivingWheels>WD_L0 WD_L2</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_2</sound>
			<hullPosition>0.000000 0.8 -0.3</hullPosition>
			<hitTester>
				<collisionModel>vehicles/german/G03_PzV_Panther/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>25</leftTrack>
				<rightTrack>25</rightTrack>
			</armor>
			<topRightCarryingPoint>1.31052 1.89792</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>15000</weight>
			<maxLoad>48000</maxLoad>
			<terrainResistance>1 1.3 1.67</terrainResistance>
			<brakeForce>40000</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>42</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.15</vehicleMovement>
				<vehicleRotation>0.15</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>150</maxHealth>
			<maxRegenHealth>115</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Pz-V_Standardketten>
		<Pz-V_Vetstaerktketten>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.585622 -2.902610 -0.004646</min>
					<max>1.585622 3.176113 1.312830</max>
				</bbox>
				<points>
					<normal>0.000000 -0.000000 0.000000</normal>
				</points>
				<soundPC>tanks/pc/treads/mt</soundPC>
				<soundNPC>tanks/npc/treads/mt</soundNPC>
			</blitz>
			<userString>#germany_vehicles:Pz-V_Vetstaerktketten</userString>
			<shortUserString>#germany_vehicles:Pz-V_Vetstaerktketten_short</shortUserString>
			<description>#germany_vehicles:Pz-V_Vetstaerktketten_descr</description>
			<tags/>
			<level>7</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/german/G03_PzV_Panther/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/german/G03_PzV_Panther/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/german/G03_PzV_Panther/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>germany_01</textureSet>
				<size>0.48 0.62</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.87</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.44</radius>
					<startIndex>0</startIndex>
					<count>8</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.44</radius>
					<startIndex>0</startIndex>
					<count>8</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.395</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L1</name>
					<radius>0.14</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L2</name>
					<radius>0.32</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.395</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R1</name>
					<radius>0.14</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R2</name>
					<radius>0.32</radius>
				</wheel>
			</wheels>
			<drivingWheels>WD_L0 WD_L2</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_2</sound>
			<hullPosition>0.000000 0.8 -0.3</hullPosition>
			<hitTester>
				<collisionModel>vehicles/german/G03_PzV_Panther/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>25</leftTrack>
				<rightTrack>25</rightTrack>
			</armor>
			<topRightCarryingPoint>1.31052 1.89792</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>15000</weight>
			<maxLoad>48000</maxLoad>
			<terrainResistance>1 1.2 1.55</terrainResistance>
			<brakeForce>45000</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>44</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.13</vehicleMovement>
				<vehicleRotation>0.13</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>160</maxHealth>
			<maxRegenHealth>120</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Pz-V_Vetstaerktketten>
	</chassis>
	<turrets0>
		<Pz-V_Standardturm>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-1.189044 -1.304620 -0.424319</min>
					<max>1.189151 1.242278 1.048556</max>
				</bbox>
				<points>
					<normal>0.000000 0.290000 -1.859266</normal>
				</points>
			</blitz>
			<userString>#germany_vehicles:Pz-V_Standardturm</userString>
			<shortUserString>#germany_vehicles:Pz-V_Standardturm_short</shortUserString>
			<description>#germany_vehicles:Pz-V_Standardturm_descr</description>
			<tags/>
			<level>6</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/german/G03_PzV_Panther/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/german/G03_PzV_Panther/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/german/G03_PzV_Panther/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/german/G03_PzV_Panther/collision/Turret_01.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>0.000000 0.42 1.13</gunPosition>
			<armor>
				<armor_1>100</armor_1>
				<armor_2>45</armor_2>
				<armor_3>45</armor_3>
				<armor_4>45</armor_4>
				<armor_5>100</armor_5>
				<armor_6>40</armor_6>
				<armor_7>45</armor_7>
				<armor_8>17</armor_8>
				<armor_9>17</armor_9>
				<armor_10>0</armor_10>
				<armor_11>17</armor_11>
				<armor_12>30</armor_12>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>7760</weight>
			<maxHealth>240</maxHealth>
			<rotationSpeed>41</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>130</maxHealth>
				<maxRegenHealth>65</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>250</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>90</maxHealth>
				<maxRegenHealth>45</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_75mm_KwK_L70>shared<blitz>
						<blitzPartName>gun_03</blitzPartName>
						<bbox>
							<min>-0.767847 -1.475493 -0.305459</min>
							<max>0.767954 4.354890 0.296213</max>
						</bbox>
						<points>
							<normal>-0.000032 -0.847872 -2.277250</normal>
						</points>
					</blitz>
					<pitchLimits>-20 8</pitchLimits>
					<maxAmmo>81</maxAmmo>
					<reloadTime>5.5</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<unlocks>
						<turret>Pz-V_Shmallturm<cost>10100</cost>
						</turret>
					</unlocks>
					<models>
						<undamaged>vehicles/german/G03_PzV_Panther/normal/lod0/Gun_03.model</undamaged>
						<destroyed>vehicles/german/G03_PzV_Panther/normal/lod0/Gun_03.model</destroyed>
						<exploded>vehicles/german/G03_PzV_Panther/normal/lod0/Gun_03.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/german/G03_PzV_Panther/collision/Gun_03.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>120<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>100<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>50<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>20<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<gun>20</gun>
					</armor>
					<shotDispersionRadius>0.35</shotDispersionRadius>
					<aimingTime>2.3</aimingTime>
					</_75mm_KwK_L70>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>1.10149 0.454516 0.543557</rayStart>
					<rayEnd>0.739007 0.288617 0.510617</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.32</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<player>
					<rayStart>-1.10149 0.454516 0.543557</rayStart>
					<rayEnd>-0.739007 0.288617 0.510617</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.32</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>1.16006 0.445974 -0.0837492</rayStart>
					<rayEnd>0.798579 0.277934 -0.116892</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.74</size>
					<hideIfDamaged>false</hideIfDamaged>
				</inscription>
				<inscription>
					<rayStart>-1.16006 0.445974 -0.0837492</rayStart>
					<rayEnd>-0.798579 0.277934 -0.116892</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.74</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</Pz-V_Standardturm>
		<Pz-V_Shmallturm>
			<blitz>
				<blitzPartName>turret_02</blitzPartName>
				<bbox>
					<min>-1.294468 -1.360242 -0.424319</min>
					<max>1.296313 1.067519 0.999512</max>
				</bbox>
				<points>
					<normal>-0.001191 0.290000 -1.860000</normal>
				</points>
			</blitz>
			<userString>#germany_vehicles:Pz-V_Shmallturm</userString>
			<shortUserString>#germany_vehicles:Pz-V_Shmallturm_short</shortUserString>
			<description>#germany_vehicles:Pz-V_Shmallturm_descr</description>
			<tags/>
			<level>7</level>
			<price>0</price>
			<unlocks>
				<gun>_88mm_KwK_36_L56<cost>11210</cost>
				</gun>
				<gun>_75mm_KwK45_L100<cost>20130</cost>
				</gun>
			</unlocks>
			<models>
				<undamaged>vehicles/german/G03_PzV_Panther/normal/lod0/Turret_02.model</undamaged>
				<destroyed>vehicles/german/G03_PzV_Panther/normal/lod0/Turret_02.model</destroyed>
				<exploded>vehicles/german/G03_PzV_Panther/normal/lod0/Turret_02.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/german/G03_PzV_Panther/collision/Turret_02.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>0.000000 0.39 0.83</gunPosition>
			<armor>
				<armor_1>120</armor_1>
				<armor_2>100</armor_2>
				<armor_3>60</armor_3>
				<armor_4>60</armor_4>
				<armor_5>120</armor_5>
				<armor_6>40</armor_6>
				<armor_7>40</armor_7>
				<armor_8>20</armor_8>
				<armor_9>20</armor_9>
				<armor_10>0</armor_10>
				<armor_11>40<vehicleDamageFactor>0.0</vehicleDamageFactor>
				</armor_11>
				<armor_12>30</armor_12>
				<armor_13>30</armor_13>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>7760</weight>
			<maxHealth>310</maxHealth>
			<rotationSpeed>33</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>130</maxHealth>
				<maxRegenHealth>65</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>260</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>90</maxHealth>
				<maxRegenHealth>45</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_75mm_KwK_L70>shared<blitz>
						<blitzPartName>gun_04</blitzPartName>
						<bbox>
							<min>-0.346632 -0.974904 -0.337329</min>
							<max>0.346965 4.481121 0.335670</max>
						</bbox>
						<points>
							<normal>0.000000 -0.540000 -2.250000</normal>
						</points>
					</blitz>
					<effects>shot_main</effects>
					<maxAmmo>80</maxAmmo>
					<pitchLimits>-18 8</pitchLimits>
					<reloadTime>4.7</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.06</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<models>
						<undamaged>vehicles/german/G03_PzV_Panther/normal/lod0/Gun_04.model</undamaged>
						<destroyed>vehicles/german/G03_PzV_Panther/normal/lod0/Gun_04.model</destroyed>
						<exploded>vehicles/german/G03_PzV_Panther/normal/lod0/Gun_04.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/german/G03_PzV_Panther/collision/Gun_04.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>120<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>100<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>50<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>20<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<gun>20</gun>
					</armor>
					<shotDispersionRadius>0.35</shotDispersionRadius>
					<aimingTime>2.3</aimingTime>
					<extraPitchLimits>
						<back>-17 4 20</back>
					</extraPitchLimits>
				</_75mm_KwK_L70>
				<_88mm_KwK_36_L56>shared<blitz>
						<blitzPartName>gun_06</blitzPartName>
						<bbox>
							<min>-0.344978 -0.879275 -0.333610</min>
							<max>0.345312 4.252384 0.336181</max>
						</bbox>
						<points>
							<normal>0.000000 -0.540188 -2.250000</normal>
						</points>
					</blitz>
					<maxAmmo>60</maxAmmo>
					<pitchLimits>-17 6</pitchLimits>
					<reloadTime>6.7</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.06</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<models>
						<undamaged>vehicles/german/G03_PzV_Panther/normal/lod0/Gun_06.model</undamaged>
						<destroyed>vehicles/german/G03_PzV_Panther/normal/lod0/Gun_06.model</destroyed>
						<exploded>vehicles/german/G03_PzV_Panther/normal/lod0/Gun_06.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/german/G03_PzV_Panther/collision/Gun_06.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>120<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>100<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>50<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>20<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<gun>35</gun>
					</armor>
					<shotDispersionRadius>0.38</shotDispersionRadius>
					<aimingTime>2.3</aimingTime>
					<extraPitchLimits>
						<back>-17 2 30</back>
					</extraPitchLimits>
					</_88mm_KwK_36_L56>
				<_75mm_KwK45_L100>shared<blitz>
						<blitzPartName>gun_10</blitzPartName>
						<bbox>
							<min>-0.346632 -1.225172 -0.337329</min>
							<max>0.346965 6.925193 0.335670</max>
						</bbox>
						<points>
							<normal>0.000000 -0.539928 -2.250000</normal>
						</points>
					</blitz>
					<effects>shot_main_mb</effects>
					<maxAmmo>80</maxAmmo>
					<reloadTime>4.4</reloadTime>
					<shotDispersionRadius>0.32</shotDispersionRadius>
					<models>
						<undamaged>vehicles/german/G03_PzV_Panther/normal/lod0/Gun_10.model</undamaged>
						<destroyed>vehicles/german/G03_PzV_Panther/normal/lod0/Gun_10.model</destroyed>
						<exploded>vehicles/german/G03_PzV_Panther/normal/lod0/Gun_10.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/german/G03_PzV_Panther/collision/Gun_10.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>120<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>100<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>50<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>20<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<gun>20</gun>
					</armor>
					<unlocks>
						<vehicle>Panther_II<cost>88500</cost>
						</vehicle>
					</unlocks>
					<aimingTime>2.3</aimingTime>
					<extraPitchLimits>
						<back>-17 4 30</back>
					</extraPitchLimits>
					<shotDispersionFactors>
						<turretRotation>0.06</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_75mm_KwK45_L100>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>1.00682 0.413401 0.474316</rayStart>
					<rayEnd>0.655363 0.256569 0.365318</rayEnd>
					<rayUp>-0.00971975 0.999484 -0.0305989</rayUp>
					<size>0.32</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<player>
					<rayStart>-1.00682 0.413401 0.474316</rayStart>
					<rayEnd>-0.655363 0.256569 0.365318</rayEnd>
					<rayUp>-0.00971975 0.999484 -0.0305989</rayUp>
					<size>0.32</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>1.19299 0.43231 -0.166746</rayStart>
					<rayEnd>0.838296 0.281038 -0.273106</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.68</size>
					<hideIfDamaged>false</hideIfDamaged>
				</inscription>
				<inscription>
					<rayStart>-1.19299 0.43231 -0.166746</rayStart>
					<rayEnd>-0.838296 0.281038 -0.273106</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.68</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</Pz-V_Shmallturm>
	</turrets0>
	<engines>
		<Maybach_HL_210_TRM_P30>shared<unlocks>
				<engine>Maybach_HL_230_TRM_P30<cost>15800</cost>
				</engine>
			</unlocks>
		</Maybach_HL_210_TRM_P30>
		<Maybach_HL_230_TRM_P30>shared<unlocks>
				<vehicle>PzVIB_Tiger_II<cost>108000</cost>
				</vehicle>
			</unlocks>
		</Maybach_HL_230_TRM_P30>
	</engines>
	<fuelTanks>
		<Heavy>shared</Heavy>
	</fuelTanks>
	<radios>
		<FuG7>shared</FuG7>
	</radios>
</root>
